These are chat archives for rust-lang/rust

2nd
Nov 2015
An Long
@aisk
Nov 02 2015 15:49
Hi, I have a library which linked with libmemcached, but it can get built though OSX and Arch,but can’t build with ubuntu, any one have idea?
Here is the build output: https://travis-ci.org/aisk/rust-memcache
panicbit
@panicbit
Nov 02 2015 19:11
aisk:I'm not 100% sure but it looks like ubuntu (or this version of ubuntu) uses an older version of libmemcache which doesn't yet contain the symbols mentioned in the error message